
<!--


.font {
	font-size: 9pt;
	color: #404040;
	line-height: 16pt;
	font-family: palatino, arial, verdana, geneva, sans-serif
}
.fontlink {
	font-size: 9pt;
	text-decoration: underline;
	color: #404040;
	line-height: 16pt;
	font-family: palatino, arial, verdana, geneva, sans-serif
}
.fontsmbl {
	font-size: 9pt;
	color: #404040;
	font-weight: bold;
	font-family: palatino, arial, verdana, geneva, sans-serif
}
.fontsm_nl {
	font-size: 9pt;
	color: #404040;
	font-family: palatino, arial, verdana, geneva, sans-serif
}
.fontsm {
	font-size: 9pt;
	color: #404040;
	font-family: palatino, arial, verdana, geneva, sans-serif
}
.fontsmb {
	font-size: 9pt;
	color: #266aa8;
	font-weight: bold;
	font-family: palatino, arial, verdana, geneva, sans-serif
}
.fontb {
	font-size: 9pt;
	color: #266aa8;
	font-weight: bold;
	font-family: palatino, arial, verdana, geneva, sans-serif
}
.fontsmbb {
	font-size: 9pt;
	color: #D0DBE6;
	font-weight: bold;
	font-family: palatino, arial, verdana, geneva, sans-serif
}
 //
-->
